{% extends 'base_admin.html.twig' %}

{% block title %} Voir Genres{% endblock %}

{% block body %}
    <section id="genres-index" class="container-fluid">
	    <section class="container">
			<header class="row">
				<div class="col-12">	
                    <h1 class="service"> Voir Genres</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12"> 
                    <table class="table">
                        <thead>
                            <tr>
                                <th>Genre</th>
                            </tr>
                        </thead> 
                        <tbody>
                            <tr>                
                                <td>{{ genre.name }}</td>
                            </tr>
                        </tbody>
                    </table>
                    <a href="{{ path('genres_index') }}">Retour à la liste</a>
                    <a href="{{ path('genres_edit', {'id': genre.id}) }}">Mettre à Jour</a>
                </div>
            </div>
            {{ include('Administrator/genres/_delete_form.html.twig') }}
        </section>
    </section>    
{% endblock %}
